ServerEvents.recipes(e => {
  e.recipes.create.filling(
'mob_grinding_utils:fluid_xp_bucket',
 [Fluid.of('cofh_core:experience'), 'bucket'])

  e.recipes.create.filling(
'mob_grinding_utils:fluid_xp_bucket',
 [Fluid.of('reliquary:xp_juice_still'), 'bucket'])

  e.recipes.create.filling(
'mob_grinding_utils:fluid_xp_bucket',
 [Fluid.of('sophisticatedcore:xp_still'), 'bucket'])

  e.recipes.create.filling(
'mob_grinding_utils:fluid_xp_bucket',
 [Fluid.of('create_enchantment_industry:experience',50), 'bucket'])

  e.recipes.thermal.bottler('mob_grinding_utils:fluid_xp_bucket',[Fluid.of('create_enchantment_industry:experience',50),'minecraft:bucket'])

e.recipes.thermal.bottler('mob_grinding_utils:fluid_xp_bucket',[Fluid.of('cofh_core:experience',1000),'minecraft:bucket'])

e.recipes.thermal.bottler('mob_grinding_utils:fluid_xp_bucket',[Fluid.of('reliquary:xp_juice_still',1000),'minecraft:bucket'])

e.recipes.thermal.bottler('mob_grinding_utils:fluid_xp_bucket',[Fluid.of('sophisticatedcore:xp_still',1000),'minecraft:bucket'])

})